.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}




.rs1{margin: 0 2px}
.rs2{margin: 0 1px}
div#booking { margin: 0;background: white; width: 585px; color: #524d4d; font-family: arial; }
div#booking .restoname { color: #DB6700; font-size: 14px; text-transform: uppercase; }
div#booking h3 { color: #524e4e; font-size: 14px; text-transform: uppercase; }
div#booking a { color: #dd6600; text-decoration: underline; }
div#booking a:hover { color: #dd6600; text-decoration: underline; }
div#booking div.hdr { margin: 0 5%; padding-top: 5px; border: 0px; border-bottom: 1px solid #e4e4e4; min-height: 25px; font-weight: bolder; text-align: left; }
div.headerbox { border-bottom: 1px solid #e4e4e4; padding-bottom: 5px; margin-bottom: 5px; width: 90%; text-align: left; }
ul.info li { list-style: none; font-weight: normal; padding: 0px 0px 0px 0px; }
ul.info { padding: 2px; margin: 0px; }
ul.info li span.label { display: inline-block; width: 130px; }
div#booking div.hdr ul { padding: 0px; }
div#booking div.ftr { margin: 0 5%; padding-top: 5px; border: 0px; border-top: 1px solid #e4e4e4; min-height: 20px; font-size: 0.8em; background-image: url('http://booking.restobookings.be/medias/images/pic_restobookings.gif'); background-position: bottom right; background-repeat: no-repeat;  }
div#booking h1 { color: #f83a94; }
div#booking subline { color: #f83a94; }

div#booking div.ftr a { color: #aca8a8; }

div#booking div.explain { font-size: 12px; font-style: italic; color: black; width: 100%; text-align: center; }


/* just for testing */
body { overflow: off; background-color: transparent; }

/* special CSS for the booking module */
h1.so { padding-top: 0px; margin-top: 0px; padding-bottom: 0px; margin-bottom: 0px; color: #f76a94; font-size: 14px; text-transform: uppercase; }
span.byline { color: #f63895; font-weight: bold; font-size: 14px; }
span.so_title { color: #524e4e; font-size: 14px; font-weight: bold; }
span.so_title span.innerTitle { font-size: 12px; font-weight: bold; color: #524e4e; }
span.so_desc { color: #524e4e; font-size: 11px; }
span.legenda { display: inline-block; height: 15px; width: 15px; background-color: white; clear: none; }

input.noborder { border: 0px; }

div.step { height: 22px; width: 22px; border: 0px; padding: 0px 0px 0px 0px; display: inline-block; *float:left;}
.step1 { background-image: url('http://booking.restobookings.be/medias/images/1_off.jpg'); }
.step2 { background-image: url('http://booking.restobookings.be/medias/images/2_off.jpg'); }
.step3 { background-image: url('http://booking.restobookings.be/medias/images/3_off.jpg'); }
.step4 { background-image: url('http://booking.restobookings.be/medias/images/4_off.jpg'); }
.step4_on { background-image: url('http://booking.restobookings.be/medias/images/4_on.jpg'); }
.step3_on { background-image: url('http://booking.restobookings.be/medias/images/3_on.jpg'); }
.step2_on { background-image: url('http://booking.restobookings.be/medias/images/2_on.jpg'); }
.step1_on { background-image: url('http://booking.restobookings.be/medias/images/1_on.jpg'); }

div.errorMsg { border: 1px solid red; display: block; padding: 4px 10px 4px 10px; color: red; font-weight: bold; background-color: #fff; margin: 0px 0px 4px 0px; text-align: center; }

fieldset { border: 0px; }
input.demotxt { color: #484848; font-style: italic; }


/* spacers */
td.vert { height: 30px; }
td.halfvert { height: 15px; }

/* calendar styles */
#selCal { width:245px; padding: 0px 0px 0px 0px;}

#selCal .ng-dateOffy {background:#81b8c4; color:#1e6372;}
#selCal .ng-cal { background-color: #dfdfdf; }

#selCal .ng-cal * { font-size:10pt; }
#selCal .ng-cal tbody { padding: 0px; margin: 0px; }
#selCal .ng-cal td { margin: 0px; padding:0px; width:30px; height:30px; }

/* warning msg */
div.divWarning { position: absolute; top: 0px; left: 0px; }

/* buttons */
div#booking ul.btn { list-style: none; }
div#booking ul.btn li { display: -moz-inline-stack;
display: inline-block; 
*display: inline;*float:left; width: 25px; height: 21px; background-position: top left; background-repeat: no-repeat; font-weight: bold; color: white; padding-top: 13px; text-align: center; cursor: pointer; }

/*div#booking ul.btn li {display:inline; position:relative;}
div#booking ul.btn li a {display: block; height: 40px; width: 61px;}*/

div#booking ul.btn li.spacer { cursor: default;}
div#booking ul.btn li.no { display: -moz-inline-stack;
display: inline-block; 
*display: inline; *float:left; height: 40px; width: 61px; background-image: url('http://booking.restobookings.be/medias/images/no.png'); padding-top: 13px; text-transform: uppercase; }
div#booking ul.btn li.yes { display: -moz-inline-stack;
display: inline-block; 
*display: inline; *float:left; height: 40px; width: 61px; background-image: url('http://booking.restobookings.be/medias/images/yes.png'); padding-top: 13px; text-transform: uppercase; }
div#booking ul.btn li.no_over { display: -moz-inline-stack;
display: inline-block; 
*display: inline; *float:left;height: 40px; width: 61px; background-image: url('http://booking.restobookings.be/medias/images/no_over.png'); padding-top: 13px; text-transform: uppercase; }
div#booking ul.btn li.yes_over { display: -moz-inline-stack;
display: inline-block; 
*display: inline; *float:left;height: 40px; width: 61px; background-image: url('http://booking.restobookings.be/medias/images/yes_over.png'); padding-top: 13px; text-transform: uppercase; }

#idvalidateresa a.resa {  display: -moz-inline-stack;
display: inline-block; 
*display: inline;*float:left;
text-indent:40px; height: 29px; width: 145px; background-image: url('http://booking.restobookings.be/medias/images/btn_resa.png'); text-align:left; padding-top:13px; color:#FFF; font-family:Arial; font-size:13px; font-weight:bold; text-decoration:none;}
#idvalidateresa a.resa:hover{background-image: url('http://booking.restobookings.be/medias/images/btn_resa_over.png');color:#FFF; font-family:Arial; font-size:13px; font-weight:bold; text-decoration:none;  }



div#booking ul.btn li.ok {  height: 20px; width: 20px; background-image: url('http://booking.restobookings.be/medias/images/bt_ok.jpg'); /* list-style-position: outside; */ text-transform: uppercase; }
div#booking ul.btn li.hour { height: 21px; width: 50px; padding: 0px; padding-right: 2px; text-transform: uppercase; }
div#booking ul.btn li.hour a { display: -moz-inline-stack;
display: inline-block; 
*display: inline; font-weight: bold; text-decoration: none; padding-top: 4px; height: 21px; width: 50px; background-image: url('http://booking.restobookings.be/medias/images/bt_hour.jpg'); color: #666666; background-repeat: no-repeat; }
div#booking ul.btn li.hour a:hover { color: white; background-image: url('http://booking.restobookings.be/medias/images/bt_hour_over.jpg'); }
div#booking ul.btn li.hours { height: 21px; width: 50px; padding: 0px; padding-right: 2px; text-transform: uppercase; }
div#booking ul.btn li.hours a { display: -moz-inline-stack;
display: inline-block; 
*display: inline; font-weight: bold; *float:left; text-decoration: none; padding-top: 4px; height: 21px; width: 50px; background-image: url('http://booking.restobookings.be/medias/images/hour.gif'); color: #666666; background-repeat: no-repeat; }
div#booking ul.btn li.hours a.promo { color: #f83a94;}
div#booking ul.btn li.hours a:hover { color: #fff; background-image: url('http://booking.restobookings.be/medias/images/hour_over.gif'); }
div#booking ul.btn li.hours a.promo:hover  { background-image: url('http://booking.restobookings.be/medias/images/hour_over_promotion.gif'); }
a.ok { display: -moz-inline-stack;
display: inline-block; 
*display: inline; height: 20px; width: 20px; background-image: url('http://booking.restobookings.be/medias/images/bt_ok.jpg'); }
a.btn { display: -moz-inline-stack;
display: inline-block; 
*display: inline; height: 42px; width: 62px; background-image: url('http://booking.restobookings.be/medias/images/bt_no.jpg'); color: white; font-weight: bold; padding-top: 13px; text-align: center; background-repeat: no-repeat; text-decoration: none; text-transform: uppercase; }

#frmDetail input{ margin-bottom:4px;}